Package com.fasterxml.jackson.datatype.jsr310.deser

# Class InstantDeserializer.FromIntegerArguments

java.lang.Object
com.fasterxml.jackson.datatype.jsr310.deser.InstantDeserializer.FromIntegerArguments

Enclosing class:
  InstantDeserializer<T extends Temporal>

public static class InstantDeserializer.FromIntegerArguments extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`final long`
`value`
`final ZoneId`
`zoneId`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### value

public final long value

### zoneId

public final ZoneId zoneId